@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(https://a024dc.claudeassets.com/20190429120533im_/http://www.aquatonale-cosmetics.com/themes/aqcosmetics/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 05:22:29 Feb 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:54 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.824
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.088
  esindex: 0.01
  cdx.remote: 355.236
  LoadShardBlock: 3660.814 (3)
  PetaboxLoader3.datanode: 2893.609 (5)
  PetaboxLoader3.resolve: 999.507 (3)
  load_resource: 342.654 (2)
*/